Anonymous Login
2019-06-24 12:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000979v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reportersimonnzg 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000979: Global Search returns blank page
DescriptionIf you enter a search term into the "Global Search" box all you get in return is a page that is blank from the search box down. No result returned, or at least, no result is displayed. Noted on Trunk downloaded last week and also on Trunk downloaded today. Using parallel copy of 2.3 on same database, it works fine.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002213

caseydk (administrator)

Do you have all of the same Add On Modules installed?

Right now the search doesn't recover gracefully from missing modules..

~0002216

simonnzg (reporter)

Doh! <slaps head> - Yes, we do use the "ToDos" extension, but I forgot to move it across to this installation. </slaps head>.
Needless to say search works fine once that module is moved across.
Whoops.

~0002225

caseydk (administrator)

this is resolved in latest dev and will be merged with the core system later today;
it will be in the v3.0 release;
+Notes

-Issue History
Date Modified Username Field Change
2011-09-20 03:45 simonnzg New Issue
2011-09-27 23:22 caseydk Note Added: 0002213
2011-09-27 23:22 caseydk Status new => feedback
2011-09-27 23:36 simonnzg Note Added: 0002216
2011-09-27 23:47 caseydk Priority normal => high
2011-09-27 23:50 caseydk Status feedback => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-10-01 22:32 caseydk Note Added: 0002225
2011-10-01 22:32 caseydk Status assigned => resolved
2011-10-01 22:32 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History